
QGIS Application - Bug report #4506

Possible Malformation/redundancy on that PS code inside exported PDF file.

2011-11-08 10:26 AM - Thaddeus -

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 14429

Description

I got into this time ago after noticing a extremely slow-to-render exported PDF file: maybe this has something to do with that. Since I'm not

an expert on Postscript, I will copy here first lines of a typical exported PDF PS code produced by QGIS1.7.1: maybe some PS guru can

comment on this:
History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

#3 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-04-06 06:03 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2015-12-05 05:17 AM - Médéric RIBREUX

- Status changed from Open to Feedback

Hello, bug triage...

do you still have problems with PDF generation on recent QGIS versions (2.12 or master) ?

If it is the case can you join a recent project file (with the data) with a composition that is very long to be exported to PDF ?

#7 - 2015-12-26 06:36 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.
